## globre 0.1.5

=== Makefile ===
PKGNAME = globre
include Makefile.python
