=== debian/changelog ===
globre (0.1.5-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control
  * Remove build-depends python3-nose and python3-coverage
  * Updates for modern Python versions

 -- Arnaud Rebillout <arnaudr@kali.org>  Fri, 07 Nov 2025 16:14:31 +0700

globre (0.1.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 05 Nov 2020 10:10:48 +0100
