=== debian/control ===
Source: globre
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/metagriffin/globre
Vcs-Browser: https://gitlab.com/kalilinux/packages/globre
Vcs-Git: https://gitlab.com/kalilinux/packages/globre.git
Testsuite: autopkgtest-pkg-python

Package: python3-globre
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Glob-Like Pattern Matching (Python 3)
 This package contains a module to convert a glob-matching pattern to a regular
 expression, using Apache Cocoon style rules (with some extensions).
 .
 This package installs the library for Python 3.
