=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%globre-$1.tar.gz%" \
   https://github.com/metagriffin/globre/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
